#coding=utf-8
from blog import views
from django.conf.urls import url
from django.conf.urls import url

urlpatterns = [
    url(r'^blog/$', views.BlogView.as_view()),
    url(r'^page/(\d+)$', views.BlogView.as_view()),
    url(r'^category/(\w+)$', views.PostList.as_view()),
    url(r'^post/(\w+)$', views.DetailView.as_view()),
    url(r'^archive/(?P<year>\w+)/(?P<month>\w+)$', views.PostArchive.as_view()),

]